/* Public pages
-------------------------------------------------------------------------- */
.public-page-title {
  color: #000;
  font-family: var(--font-family-halvarsemi);
  font-size: 40px;
  font-weight: var(--font-weight-normal);
  line-height: 90%;
  text-align: center;
  text-transform: uppercase;
}

.public-page-subtitle {
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 1.396;
  margin-bottom: 16px;
  text-align: center;
}

@media (min-width: 992px) {
  .public-page-title {
    color: var(--body-color);
    font-size: 70px;
    text-align: left;
  }

  .public-page-subtitle {
    margin-bottom: 9px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .public-grid {
    display: flex;
    flex-wrap: wrap;
  }

  .grid-left-column {
    max-width: 352px;
    width: 100%;
  }

  .grid-right-column {
    margin-left: auto;
    max-width: 783px;
    padding-left: 20px;
    width: calc(100% - 352px);
  }
}

.tag-cloud {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.tag-cloud .tag-item {
  border: 1px solid var(--primary);
  border-radius: 6px;
  color: var(--primary);
  display: block;
  font-size: var(--font-size-md);
  line-height: 1.333;
  padding: 6px 14px;
  text-decoration: none;
}

.tag-cloud .tag-item.active {
  background-color: var(--primary);
  color: #fff;
}

.tag-cloud .tag-item + .tag-item {
  margin-top: 10px;
}

.tag-dropdown .dropdown-toggle,
.tag-dropdown .dropdown-menu {
  border-color: var(--primary);
  font-size: var(--font-size-sm);
}

.tag-dropdown .dropdown-toggle {
  height: 44px;
}

.tag-dropdown .dropdown-menu .dropdown-item {
  padding-top: 12px; 
  padding-bottom: 12px;
}